body {
	color: #333333;
	font-size: 90%;
	margin: 0;
	padding: 0;
	background-image: url(images/bg.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	background-color: #FFFFFF;
}

table {
	width: 100%;
}

td {
	margin : 0;
	padding: 0;
	vertical-align: top;
	border: 0;
}

th {
}

p {
	margin: 0;
	line-height: 1.4;
}
img {
	border:none;
}
a {
	background: transparent;
	color: #0033FF;
	text-decoration: underline;
}

a:visited {
}

a:hover {
	color: #FF6600;
	text-decoration: underline;
}

th a {
}

h1, h2, h3, h4, h5 {
}

ul {
	text-align: left;
	margin: 2px 2px 2px 15px;
	padding: 2px;
	list-style-type: none;
}

input{
	font-size: 0.9em;
}

select{
	font-size: 0.9em;
}

textarea{
	font-size: 0.9em;
}

#outline {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
}
#header {
	height: 81px;
	padding-top: 5px;
}


.headerlogo a{
	width: 262px;
	height: 60px;
	float: left;
	background:url(images/logo.jpg) no-repeat;
	text-indent: -9999px;
	display: block;
}
.discription{
	float: left;
	font-size: 14px;
	width: 350px;
	margin-left: 40px;
	margin-top: 10px;
}
.headask {
	float: right;
	margin-top: -10px;
}

.headask_btn {
	background-image: url(images/haedask.jpg);
	text-indent: -9999px;
	display: block;
	height: 28px;
	width: 158px;
	margin-left: 30px;


}

 a:hover.headask_btn {
	background-image: url(images/headask_over.jpg);
}
#navi {
	padding-top: 0px;
	clear: both;
}
*:first-child+html #gnavi{
	padding-top: 1px;
	clear: both;

}
.gnavi {
	padding: 0px;
	clear: both;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

.gnavi li {
	float: left;
	width: 150px;
	list-style-type: none;
	height: 49px;
}
.gnavi a {
	background-image: url(images/gnavi.png);
	background-repeat: no-repeat;
	text-indent: -50000px;
	display: block;
	height: 49px;
	width: 150px;
	overflow: hidden;
}

a.g01{
    background-position:0px 0px;
}
a:hover.g01{
    background-position:0px -49px;
}

a.g02{
    background-position:-150px 0px;
}
a:hover.g02{
    background-position:-150px -49px;
}
a.g03{
    background-position:-300px 0px;
}
a:hover.g03{
    background-position:-300px -49px;
}
a.g04{
    background-position:-450px 0px;
}
a:hover.g04{
    background-position:-450px -49px;
}
a.g05{
    background-position:-600px 0px;
}
a:hover.g05{
    background-position:-600px -49px;
}
a.g06{
    background-position:-750px 0px;
}
a:hover.g06{
    background-position:-750px -49px;
}

#mainflash {
	padding: 0px;
	clear: both;
	text-align: center;
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 350px;
}


#content{
	width: 900px;
	background-color: #FFFFFF;
	padding: 0px;
	margin-top: 10px;
}
#left{
	float: left;
	width: 150px;
	padding-left: 30px;
}
#center{
	float: left;
	width: 540px;
}
#right{
	float: right;
	width: 150px;
	padding-right: 30px;
}
.clearfix:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
	}

.clearfix {
	display:inline-block;
	
}

.clearfix {
	display:block;

}

.centerLcolumn {
	width: 50%;
	margin: 0;
}


.centerRcolumn {
	width: 50%;
}



.content {
	text-align: left;
	margin: 0;
	padding: 0px;
}


#footer {
	margin: 0;
	clear: both;
	text-align: center;
}
#fotter02 {
	background-image: url(images/ftbg.gif);
	background-repeat: repeat-x;
	height: 150px;
}
.ft_link {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 5px;
}
.ft_link li {
	text-decoration: none;
	display: inline;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	padding-left: 10px;
	padding-right: 10px;
	height: 30px;
}
.ft_link li a{
	color: #FFFFFF;
	text-decoration: none;
}
.ft_company {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
	color: #000000;
}
.ft_link_name {
	color: #FFFFFF;
	font-weight: bold;
}



input.formButton {}

.item {

}

.itemHead {
	background: #778899;
	color: #ffffff;
	margin: 0;
	padding: 3px;
}

.itemInfo {
	background: #efefef;
	text-align: right;
	margin: 0;
	padding: 3px;
}

.itemTitle a {
	background: transparent;
	color: #ffffff;
	font-size: 120%;
	font-weight: bold;
}

.itemTitle a:visited {
	color: #e6e6e6;
}

.itemPoster {
	font-size: 0.9em;
}

.itemPostDate {
	font-size: 0.9em;
}

.itemStats {
	font-size: 0.9em;
}

.itemBody {
	margin: 0;
	padding-left: 5px;
	font-size: 16px;
	color: #333333;
}

.itemText {
	margin: 6px;
	line-height: 1.5;
	font-size: 16px;
}

.itemFoot {
	background: #efefef;
	text-align: right;
	margin: 0;
	padding: 3px;
}

.itemAdminLink {
	font-size: 0.9em;
}

.itemPermaLink {
	font-size: 0.9em;
}

td#mainmenu a {
	text-decoration: none;
	margin: 0;
	padding: 2px;
	display: block;
}

td#mainmenu a:visited{
	color:#000080;
}


td#mainmenu a:hover {
	background: #e6e6e6;
	text-decoration: none;
}

td#mainmenu a.menuTop {
	margin: 0;
	padding-left: 3px;
	border-bottom: dotted 1px #7a7acc;
}

td#mainmenu a.menuMain {
	margin: 0;
	padding-left: 3px;
	border-bottom: dotted 1px #7a7acc;
}

td#mainmenu a.menuSub {
	margin: 0;
	padding-left: 9px;
	border-bottom: dotted 1px #7a7acc;
}

td#usermenu a {
	background: #ffffff;
	text-decoration: none;
	margin: 0;
	padding: 2px;
	border-bottom: dotted 1px #7a7acc;
	display: block;
}

td#usermenu a:visited {
	color:#000080;
}

td#usermenu a:hover {
	background: #e6e6e6;
	text-decoration: none;
}
td#usermenu a.menuTop {}

td#usermenu a.highlight {
	background: #ffcccc;
}

.outer {
	border: solid 1px #c0c0c0;
}

.head {
	background: #c2cdd6;
	font-weight: bold;
	margin: 0;
	padding: 5px;
}

.even {
	background: #efefef;
	margin: 0;
	padding: 5px;
}

.odd {
	background: #e6e6e6;
	margin: 0;
	padding: 5px;
}

.foot {
	background: #c2cdd6;
	font-weight: bold;
	margin: 0;
	padding: 5px;
}

tr.even td {
	background: #efefef;
	margin: 0;
	padding: 5px;
}

tr.odd td {
	background: #e6e6e6;
	margin: 0;
	padding: 5px;
}

div.errorMsg {
	background: #ffcccc;
	font-weight: bold;
	text-align: center;
	margin: 0;
	padding: 10px;
	border-top: solid 1px #ddddff;
	border-right: solid 1px #aaaaaa;
	border-bottom: solid 1px #aaaaaa;
	border-left: solid 1px #ddddff;
}

div.confirmMsg {
	background: #ddffdf;
	color: #136c99;
	font-weight: bold;
	text-align: center;
	margin: 10px;
	padding: 10px;
	border-top: solid 1px #ddddff;
	border-right: solid 1px #aaaaaa;
	border-bottom: solid 1px #aaaaaa;
	border-left: solid 1px #ddddff;
}

div.resultMsg {
	background: #ddddff;
	color: #333333;
	font-weight: bold;
	text-align: center;
	margin: 10px;
	padding: 10px;
	border-top: solid 1px #cccccc;
	border-right: solid 1px #9999cc;
	border-bottom: solid 1px #9999cc;
	border-left: solid 1px #cccccc;
}

div.xoopsCode, div.xoopsQuote { 
	width:98%;
	height: 100%;
	padding: 0;
}

div.xoopsCode pre {
	border: solid 1px #c0c0c0;
	margin:0;
	overflow:auto;
	padding:0 1em;
	min-height:4em;
	height:auto;
	white-space: pre-wrap;       /* css-3 */
	white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
	white-space: -pre-wrap;      /* Opera 4-6 */
	white-space: -o-pre-wrap;    /* Opera 7 */
	word-wrap: break-word;       /* Internet Explorer 5.5+ */
    background-color:#ffffff;
}
/* for IExplorer */
* html div.xoopsCode pre {
	height:4em;
	height:auto;	/* IE 6.x */
	width:40em;
}

div.xoopsQuote blockquote {
	margin: 0;
	padding: 0 6px 6px 6px;
	border: solid 1px #c0c0c0;
    background-color:#ffffff;
}

.comTitle {
	font-weight: bold;
	margin-bottom: 2px;
}

.comText {
	margin: 0;
	padding: 2px;
	line-height: 1.4;
}

.comUserStat {
	background: #f5f5f5;
	color: #2f5376;
	font-size: 0.8em;
	font-weight:bold;
	margin: 2px;
	padding: 4px 2px 1px 4px;
	border: solid 1px #c0c0c0;
}

.comUserStatCaption {
	font-weight: normal;
}

.comUserRank {
	margin: 2px;
}

.comUserRankText {
	font-size: 0.8em;
}

.comUserRankImg {
	border: 0;
}

.comUserName {}

.comUserImg {
	margin: 2px;
}

.comDate {
	font-size: smaller;
	font-weight: normal;
}

.comDateCaption {
	font-weight: normal;
}

.comUserStatus {
	background: #f5f5f5;
	color: #2f5376;
	font-size: 0.8em;
	font-weight: bold;
	margin: 2px;
	padding: 4px 2px 1px 3px;
	border: solid 1px #c0c0c0;
}


/*トップスライドボックス*/
.box p{
	margin: 0;
	padding: 5px;
	line-height: 1.5em;
	text-align: justify;
	border: 1px solid #cccccc;
	color: #333333;
}
#tabwrapper{
width: 430px;
margin: 0 auto;
}
.box{
background: #fff;
}
.boxholder{
clear: both;
padding: 1px;
background: #cccccc;
}
.tab{
float: left;
height: 20px;
width: 52px;
margin: 0 1px 0 0;
text-align: center;
background: #cccccc url(images/bluetab.jpg) no-repeat;
padding:0;
}
.tabtxt{
	margin: 0;
	color: #fff;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}
.tabtxt a {
	color: #FFFFFF;
	text-decoration: none;
}
.tabtext {
	float: left;
	width: 210px;
	padding: 10px;
	font-size: 14px;
	line-height: 1.2em;
}
.tabbtn {
	text-align: right;
}
.tabpics {
	float: right;
	padding: 5px;
	margin-right: auto;
	width: 180px;
	margin-left: auto;
	text-align: center;
}
.leftbox {
	width: 160px;
}

.topbnr1 {
	background-image: url(images/dmy_topbnr1.jpg);
	background-repeat: no-repeat;
	padding: 0px;
	margin-top: 10px;
	height: 173px;
	width: 160px;
	position: relative;
}
.topbtn1 {
	margin: 0px;
	padding: 0px;
	position: absolute;
	top: 65px;
	left: 80px;
}
.topbtn2 {
	margin: 0px;
	padding-top: 65px;
	padding-left: 80px;
	position: absolute;
	top: 93px;
}
.topbnr2 {
	background-image: url(images/dmy_topbnr2.jpg);
	background-repeat: no-repeat;
	padding: 0px;
	margin-top: 10px;
	height: 161px;
	width: 160px;
	position: relative;
}
.topbtn3 {
	margin: 0px;
	padding: 0px;
	position: absolute;
	top: 135px;
	left: 7px;
}
.topbnr3 {
	background-image: url(images/topbnr_ask.png);
	background-repeat: no-repeat;
	padding: 0px;
	margin-top: 10px;
	height: 200px;
	width: 160px;
	position: relative;
}
div.topbtn4 {
	margin: 0px;
	padding: 0px;
	position: absolute;
	top: 180px;
	left: 7px;
}
div.topbnr4 {
	padding: 0px;
	width: 160px;
	margin: 0px;
}
div.topbnr4 ul {
	margin: 0px;
	padding: 0px;
}
div.topbnr4 li {
	list-style-type: none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	padding-bottom: 5px;
	display: block;
	padding-left: 5px;
	margin: 0px;
	padding-right: 0px;
	padding-top: 7px;
}
div.topCbox {
	width: 430px;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
}
div.topCbox ul {
	margin-top: 10px;
}

div.topnews {
	font-weight: bold;
	color: #333333;
	margin-right: 30px;
}

div.topCbox li{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	padding-top: 5px;
	padding-bottom: 5px;

}
div.topCbox a {
	color: #333333;
	text-decoration: none;
}
div.topCbox a:hover {
	color: #FF6600;
	text-decoration: underline;
}
